<?php
/*
Plugin Name: GravityView Mod - Search Widget Format mm/dd/yyyy
Plugin URI: https://gravityview.co
Description: Change the GravityView search widget's date format to mm/dd/yyyy
Version: 1.0
Author: Katz Web Services, Inc.
Author URI: https://katz.co
*/

if( !function_exists( 'modify_gravityview_search_datepicker_class_mdy' ) ) {

	function modify_gravityview_search_datepicker_class_mdy( $existing_class ) {

		$format = 'mdy';

		return 'gv-datepicker datepicker '.$format;
	}

}

add_filter( 'gravityview_search_datepicker_class', 'modify_gravityview_search_datepicker_class_mdy');